== Why is this an issue?

include::../description.adoc[]

=== Noncompliant code example

[source,pli]
----
foo: proc options(main);
  declare bar# fixed decimal; /* Noncompliant */
end;
----

=== Compliant solution

[source,pli]
----
foo: proc options(main);
  declare bar fixed decimal;  /* Compliant */
end;
----

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

=== Parameters

.regularExpression
****

----
[a-zA-Z0-9_]++
----

Regular expression used to check the names against.
****


'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
